» Ubuntu » Paket

Error

two or more packages specified (wine1.0 natty)